/* 하단 테이블 */
.video_scroll_tb table {table-layout:fixed;width:100%;}
.video_scroll_tb table.thead td {height:34px;text-align:center;vertical-align:middle;font-weight:normal;color:#000;border:1px solid #ddd;border-width:0 1px 1px 0;background:#eaeaea;width:100%;}
.video_scroll_tb table.thead td.td_type1 {border-right-color:#eaeaea;}
.video_scroll_tb table.thead td a {font-size:11px;color:#000;}
.video_scroll_tb div.tbody {position:relative;display:block;overflow-x:hidden;overflow-y:scroll;margin-top:-1px;*padding-right:19px;border:1px solid #ddd;border-width:0 1px 1px 0;margin-right:0px}
.video_scroll_tb div.tbody::-webkit-scrollbar {width:17px;/* for vertical scrollbars *//*height:12px;*/ /* for horizontal scrollbars */}
.video_scroll_tb div.tbody::-webkit-scrollbar-track {background:#eaeaea;}
.video_scroll_tb div.tbody::-webkit-scrollbar-thumb {background:#333;}
.video_scroll_tb div.tbody {border-right:none !important;}
.video_scroll_tb div.tbody table {*position:absolute;*left:0;*top:0;margin-top:1px;width:100%;}
.video_scroll_tb div.tbody table td {height:32px;padding-top:2px;text-align:center;vertical-align:middle;color:#787878;border:1px solid #ddd;border-width:0 1px 1px 0;background:#fff;}
.video_scroll_tb div.tbody table td a:visited {color:#943a12;text-decoration:none;}
.video_scroll_tb div.tbody table tr.last td {border-bottom:1px solid #ddd;}
.video_scroll_tb div.tbody table td.current {background:#ffc6c6;}
.video_scroll_tb div.tbody table td.last {border-bottom:0;}
.video_scroll_tb table.tfoot {border-collapse:separate;*border-collapse:collapse;margin-top:-1px;border-top:1px solid #333;}
.video_scroll_tb table.tfoot td {height:34px;text-align:center;vertical-align:middle;font-weight:normal;color:#737373;border:1px solid #ddd;border-width:0 1px 1px 0;background:#fff;}
.video_scroll_tb table.tfoot td.td_type1 {color:#000;}
.video_scroll_tb table.tfoot td.empty {background:#eaeaea;}

.s2i_video_wrap {background:#2c2c2c;}
.s2i_video_wrap h1{height:40px;padding:13px 0 4px 17px;font-size:12px;color:#fff;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/bg_videoplayer_top.png) repeat-x left top;}

.s2i_video_wrap .s2i_video_content {zoom:1;padding:14px;}
.s2i_video_wrap .s2i_video_content:after {content:"";overflow:hidden;clear:both;display:block;height:0;}

.s2i_video_wrap div.s2i_video_playlist {clear:both;width:815px;margin:10px 0 0 0;border:1px solid #000;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb td {font-size:11px;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb td .btnc_align {padding-right:11px;line-height:130%;white-space:nowrap;font-weight:bold;color:black;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb table.thead {border-right:1px solid #000;*border-right:0;width:100%;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb table.thead td {height:18px;padding:7px 0;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb table.thead td.empty {border-right-color:#eaeaea;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb div.tbody {border:1px solid #333;border-width:0 1px 0 0;*padding-right:17px;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb div.tbody table td {height:20px;padding-top:2px;cursor:pointer;white-space:nowrap;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb div.tbody table td.current {background:#ffc6c6;font-weight:bold;color:black;}
.s2i_video_wrap div.s2i_video_playlist .video_scroll_tb div.tbody table td.hover {background:#f0f0f0;}

/* 동영상 */
.s2i_video_wrap div.s2i_video_content {zoom:1;padding:14px;}
.s2i_video_wrap div.s2i_video_content:after {content:"";overflow:hidden;clear:both;display:block;height:0;}
.s2i_video_wrap div.s2i_video_content div.s2i_video video {height:100%;}

.s2i_video_wrap div.s2i_video_area {float:left;width:457px;margin-right:0;margin-bottom:10px;}
.s2i_video_wrap div.s2i_video_area div.s2i_video {overflow:hidden;width:455px;height:256px;border:1px solid #000;}
.s2i_video_wrap div.s2i_video_area div.s2i_video_info {padding:12px 14px 8px 0;text-align:right;font-size:11px;color:#d8d8d8;}
.s2i_video_wrap div.s2i_video_area div.s2i_video_info span {font-size:11px;color:#d8d8d8;}
.s2i_video_wrap div.s2i_video_area div.s2i_progress {position:relative;width:457px;height:11px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/videoplayer_progress.png) no-repeat left 4px;}
.s2i_video_wrap div.s2i_video_area div.s2i_progress div.bar {position:absolute;left:2px;top:5px;height:2px;background:url(../images/video/videoplayer_progress_bar.png) no-repeat left top;}
.s2i_video_wrap div.s2i_video_area div.s2i_progress div.pointer {position:absolute;left:0;top:0;width:23px;height:11px;margin-left:-12px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/videoplayer_pointer.png) no-repeat left top;cursor:pointer;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl {margin-top:10px;text-align:center;display:table;width:455px;margin:5px auto;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a {display:table-cell;overflow:hidden;width:50px;height:43px;vertical-align:middle;margin-right:-4px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/ctrl_videoplayer.png) no-repeat left top;color:#fff;font-size:11px;} 
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a {display:table-cell;overflow:hidden;width:50px;height:43px;vertical-align:middle;margin-right:-4px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/ctrl_videoplayer.png) no-repeat left top;color:#fff;font-size:11px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a {display:table-cell;overflow:hidden;width:50px;height:43px;vertical-align:middle;margin-right:-4px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/ctrl_videoplayer.png) no-repeat left top;color:#fff;font-size:11px;} 
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.start {width:53px;background-position:left top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.start:hover {background-position:left -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.back {background-position:-53px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.back:hover {background-position:-53px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.play {background-position:-103px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.play:hover {background-position:-103px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.pause {background-position:-153px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.pause:hover {background-position:-153px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.forward {background-position:-203px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.forward:hover {background-position:-203px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.speed_down { background-position:-253px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.speed_down:hover {background-position:-253px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.speed_up {background-position:-303px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.speed_up:hover {background-position:-303px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.end {background-position:-353px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.end:hover {background-position:-353px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.refresh {background-position:-403px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.refresh:hover {background-position:-403px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.fullscreen {width:53px;background-position:-453px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.fullscreen:hover {background-position:-453px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.cancel_fullscreen {width:53px;background-position:-507px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl a.cancel_fullscreen:hover {background-position:-507px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.start {width:53px;background-position:left top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.start:hover {background-position:left -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.back {background-position:-53px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.back:hover {background-position:-53px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.play {background-position:-103px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.play:hover {background-position:-103px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.pause {background-position:-153px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.pause:hover {background-position:-153px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.forward {background-position:-203px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.forward:hover {background-position:-203px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.speed_down { background-position:-253px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.speed_down:hover {background-position:-253px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.speed_up {background-position:-303px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.speed_up:hover {background-position:-303px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.end {background-position:-353px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.end:hover {background-position:-353px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.refresh {background-position:-455px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.refresh:hover {background-position:-455px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.fullscreen {width:53px;background-position:-453px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.fullscreen:hover {background-position:-453px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.cancel_fullscreen {width:53px;background-position:-507px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.multi a.cancel_fullscreen:hover {background-position:-507px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.start {width:56px;background-position:left top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.start:hover {background-position:left -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.back {background-position:-53px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.back:hover {background-position:-53px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.play {background-position:-103px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.play:hover {background-position:-103px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.pause {background-position:-153px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.pause:hover {background-position:-153px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.forward {background-position:-203px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.forward:hover {background-position:-203px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.speed_down { background-position:-253px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.speed_down:hover {background-position:-253px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.speed_up {background-position:-303px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.speed_up:hover {background-position:-303px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.end {background-position:-353px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.end:hover {background-position:-353px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.refresh {background-position:-403px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.refresh:hover {background-position:-403px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.fullscreen {width:53px;background-position:-453px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.fullscreen:hover {background-position:-453px -43px;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.cancel_fullscreen {width:53px;background-position:-507px top;}
.s2i_video_wrap div.s2i_video_area div.s2i_ctrl.s2i_record a.cancel_fullscreen:hover {background-position:-507px -43px;}


/* 투구정보 */
.s2i_video_wrap div.s2i_video_ballinfo {float:left;width:358px;font-weight:bold}
.s2i_video_wrap div.s2i_video_ballinfo dl {zoom:1;width:328px;height:352px;border:1px solid #010101;}
.s2i_video_wrap div.s2i_video_ballinfo dl:after {content:"";overflow:hidden;clear:both;display:block;height:0;}
.s2i_video_wrap div.s2i_video_ballinfo dl dt {height:27px;padding-left:10px;line-height:27px;font-size:12px;color:#fff;border-bottom:1px solid #000;background:#2c2c2c;}
.s2i_video_wrap div.s2i_video_ballinfo dl dd.list {float:left;width:100%;height:324px;}
.s2i_video_wrap div.s2i_video_ballinfo dl dd.list ul li {height:26px;padding:1px 0 0 10px;line-height:26px;color:white;font-weight:bold;background:#393939;}
.s2i_video_wrap div.s2i_video_ballinfo dl dd.list ul li.odd {background:#444;}

/* 
.s2i_video_wrap.type2{width:1100px;height:auto;}
.s2i_video_wrap.type2 .s2i_video_area{float:left;margin-left:10px;}
.s2i_video_wrap.type2 .s2i_video_area.type2{float:left;margin-right:10px;margin-left:10px;}
.s2i_video_wrap.type2 .s2i_video_area.btnarea{float:none;text-align:center;width:auto;clear:both;overflow:hidden;margin-left:0;}
.s2i_video_wrap.type2 .s2i_video_playlist{float:left;}
.s2i_video_wrap.type2 .s2i_video_playlist.type2{float:right;}
.cont_search_set.type2, .clear_wrap.type2{margin-bottom:20px;}
.s2i_video_wrap.type2 .btnarea_a{margin-right:50px;}
*/


#canvas {overflow:hidden;border:0;position:absolute;z-index:100;}            
#video {overflow:hidden;border:1px solid #000;position:absolute;z-index:50;}
#videoProgress {z-index:150;}   



/* 전체화면 */

.fullscreen .s2i_video_wrap { width: 100%; height: 100%; }
.fullscreen .s2i_video_wrap h1 { width: 100%; height: 100%; display: none; }
.fullscreen .s2i_video_wrap div.s2i_video_content { padding: 0; }
.fullscreen .s2i_video_wrap div.s2i_authoring { position: absolute; left: 100px; top: 50%; z-index:101; float: none; margin-top: -177px; }
.fullscreen .s2i_video_wrap div.s2i_video_area { float: none; width: 100%; margin: 0; }
.fullscreen .s2i_video_wrap div.s2i_video_area div.s2i_video { overflow: visible; width: 100%; height: 100%; border: 0; }
.fullscreen .s2i_video_wrap div.s2i_video_area div.s2i_video_info { display: none; }
.fullscreen .s2i_video_wrap div.s2i_video_area div.s2i_progress { position: absolute; left: 50%; bottom: 65px; margin-left: -228px; }
.fullscreen .s2i_video_wrap div.s2i_video_area div.s2i_ctrl { margin-left:-227.5px; position: absolute; left: 50%; bottom: 15px; z-index:101; }

.fullscreen .s2i_video_wrap div.s2i_video_ballinfo { display: none; }
.fullscreen .s2i_video_wrap div.s2i_video_playlist { display: none; }


/* 160622 - 추가 */
.fullscreen .s2i_video_wrap div.s2i_video_content div.s2i_video video{width:100%;}